Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
83964FreeBSD : hostapd and wpa_supplicant -- multiple vulnerabilities (bbc0db92-084c-11e5-bb90-002590263bf5)NessusFreeBSD Local Security Checks6/3/20151/6/2021
medium
91862GLSA-201606-17 : hostapd and wpa_supplicant: Multiple vulnerabilitiesNessusGentoo Local Security Checks6/28/20161/11/2021
medium
104237openSUSE Security Update : hostapd (openSUSE-2017-1201) (KRACK)NessusSuSE Local Security Checks10/30/20171/19/2021
high
86833Debian DSA-3397-1 : wpa - security updateNessusDebian Local Security Checks11/11/20151/11/2021
medium
84230Ubuntu 12.04 LTS / 14.04 LTS / 14.10 / 15.04 : wpa, wpasupplicant vulnerabilities (USN-2650-1)NessusUbuntu Local Security Checks6/17/20151/19/2021
medium